PLG_SYSTEM_TREZORLOGIN="System - Login with Trezor"
PLG_SYSTEM_TREZORLOGIN_DESCRIPTION="A password-less login immune to keyloggers or phishing. Get your Trezor at <a href=\"https://trezor.io/\" target=\"_blank\">https://trezor.io/</a>."

# Config

PLG_SYSTEM_TREZORLOGIN_FIELD_DOCUMENTATION_LABEL="Documentation"
PLG_SYSTEM_TREZORLOGIN_FIELD_DOCUMENTATION_DESC="Before you can login with your TREZOR device, you must go to your account settings page and pair TREZOR with your user account.<br>For detailed instructions, please read the documentation.<br><br><a href=\"https://www.minitek.gr/joomla-extensions/login-with-trezor\" target=\"_blank\" class=\"btn btn-primary\"><b>Documentation</b></a>"
PLG_SYSTEM_TREZORLOGIN_FIELD_ADMIN_LOGIN_LABEL="Back-end Login"
PLG_SYSTEM_TREZORLOGIN_FIELD_ADMIN_LOGIN_DESC="Enable Login with Trezor in administrator login form."
PLG_SYSTEM_TREZORLOGIN_FIELD_SITE_LOGIN_LABEL="Front-end Login"
PLG_SYSTEM_TREZORLOGIN_FIELD_SITE_LOGIN_DESC="In the front-end of the website, you can use the shortcode <pre>{trezorlogin}</pre> to display the <b>\"Log in with TREZOR\"</b> button anywhere."
PLG_SYSTEM_TREZORLOGIN_FIELD_SITE_LOGO_LABEL="Site Logo"
PLG_SYSTEM_TREZORLOGIN_FIELD_SITE_LOGO_DESC="The site logo will be displayed in the Trezor pop-up window. Recommended size: 48x48 px."
PLG_SYSTEM_TREZORLOGIN_FIELD_LOGIN_REDIRECTURL_LABEL="Login Redirection Page"
PLG_SYSTEM_TREZORLOGIN_FIELD_LOGIN_REDIRECTURL_DESC="Select or create the page the user will be redirected to after a successful front-end login. The default is to remain on the same page."
PLG_SYSTEM_TREZORLOGIN_FIELD_HIDE_FOOTER_LABEL="Hide Footer"
PLG_SYSTEM_TREZORLOGIN_FIELD_HIDE_FOOTER_DESC="The footer displays a link back to the trezor.io website."

# Frontend

PLG_SYSTEM_TREZORLOGIN_LOG_IN_WITH_TREZOR="Log in with <strong>TREZOR</strong>"

# Messages

PLG_SYSTEM_TREZORLOGIN_MESSAGE_AUTHENTICATION_SUCCESSFULL_LOGGING_YOU_IN="Authentication successful. Logging you in..."
PLG_SYSTEM_TREZORLOGIN_MESSAGE_USER_ACCOUNT_NOT_FOUND="User account not found. You must create an account or pair your existing account with TREZOR."
PLG_SYSTEM_TREZORLOGIN_MESSAGE_LOGIN_BLOCKED="Login denied! Your account has either been blocked or you have not activated it yet."
PLG_SYSTEM_TREZORLOGIN_MESSAGE_LOGIN_DENIED="You cannot access the private section of this site."





